/*
 * SPDX-FileCopyrightText: 2004 Copyright contributors to the cppTango project
 *
 * SPDX-License-Identifier: LGPL-3.0-or-later
 */

#ifndef TANGO_TANGO_H_IN
#define TANGO_TANGO_H_IN

// common headers
@TANGO_COMMON_HEADERS_FULL@

// telemetry headers
@TANGO_TELEMETRY_HEADERS_FULL@

// client headers
@TANGO_CLIENT_HEADERS_FULL@

// server headers
@TANGO_SERVER_HEADERS_FULL@

// optional other headers
@TANGO_WINDOWS_HEADERS_FULL@

#endif /* TANGO_H */
